# Copyright 2022 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2

EAPI=7

DESCRIPTION="an interactive menu to autotype and copy password-store data"
HOMEPAGE="https://github.com/ayushnix/tessen"
SRC_URI="https://github.com/ayushnix/${PN}/archive/refs/tags/v${PV}.tar.gz"

LICENSE="GPL-2.0"
SLOT="0"
KEYWORDS="~amd64 ~x86"
IUSE=""

DEPEND=""
RDEPEND="${DEPEND}
    sys-apps/coreutils
    sys-apps/findutils
    sys-apps/sed
    app-alternatives/awk"
BDEPEND=""
